Cyberduck Mountain Duck CLI

#1265 closed defect (fixed)

SCP transfer fails when filename has an apostrophe

Reported by: wallin Owned by: dkocher
Priority: normal Milestone: 2.8.1
Component: sftp Version: 2.8
Severity: normal Keywords: scp apostrophe failure
Cc: Architecture:
Platform:

Description

This guy: '

Change History (4)

comment:1 Changed on Sep 29, 2007 at 2:35:14 AM by wallin

Additionally, files/directories with non-normal characters (like those with accents on top, for example if you're using spanish filenames) die.

comment:2 Changed on Oct 18, 2007 at 11:19:42 AM by dkocher

  • Component changed from core to sftp
  • Milestone set to 2.8.1
  • Status changed from new to assigned

comment:3 Changed on Nov 8, 2007 at 8:32:33 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Resolved in r3278.

comment:4 Changed on Nov 16, 2007 at 10:10:37 PM by dkocher

See r3285 for final resolution.

Note: See TracTickets for help on using tickets.
swiss made software